Subject: clarification

From: Dima Kogan <[email-masked]>
Date: Fri, 25 Jul 2014 20:12:56 -0700

To clarify, the issue being fixed is not that some leading whitespace is
removed, but rather that a different amount of whitespace can be removed
from each line, and this destroys any alignment that may have been
present in the log message.